Home CVE Database CVE-2014-9756

CVE-2014-9756

Description

The psf_fwrite function in file_io.c in libsndfile allows attackers to cause a denial of service (divide-by-zero error and application crash) via unspecified vectors related to the headindex variable.

Priority: Medium
CVSS v3: 0.0
Publish Date: Nov 19, 2015
Related ID: --
CVSS v2: 5.0
Modified Date: Nov 20, 2015

Find out more about CVE-2014-9756 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libsndfile

Live chat
Online